[ruby-cvs:73502] naruse:r66401 (trunk): Move autoload to toplevel

naruse at ruby-lang.org naruse at ruby-lang.org
Fri Dec 14 18:44:20 JST 2018


naruse	2018-12-14 18:44:20 +0900 (Fri, 14 Dec 2018)

  New Revision: 66401

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=66401

  Log:
    Move autoload to toplevel
    
    So that classes which uses Net::HTTP with https can use OpenSSL
    namespace for example exception classes like OpenSSL::SSL::SSLError.

  Modified files:
    trunk/lib/net/http.rb


More information about the ruby-cvs mailing list